RSS   Vulnerabilities for 'Geforce gtx 750 ti firmware'   RSS

2019-04-01
 
CVE-2018-3979

CWE-400
 

 
A remote denial-of-service vulnerability exists in the way the Nouveau Display Driver (the default Ubuntu Nvidia display driver) handles GPU shader execution. A specially crafted pixel shader can cause remote denial-of-service issues. An attacker can provide a specially crafted website to trigger this vulnerability. This vulnerability can be triggered remotely after the user visits a malformed website. No further user interaction is required. Vulnerable versions include Ubuntu 18.04 LTS (linux 4.15.0-29-generic x86_64), Nouveau Display Driver NV117 (vermagic: 4.15.0-29-generic SMP mod_unload).

 

 >>> Vendor: Nvidia 50 Products
Binary graphics driver
Nview
Video driver
Cuda toolkit
Geforce 310 driver
9400m driver
Stereoscopic 3d driver
Unix driver
Unix graphic driver
Display driver
Driver
Gpu driver
Gpu driver r304
Gpu driver r340
Gpu driver r343
Gpu driver r346
R340
R352
Geforce experience
Tegra k1 cd570m-a1
Tegra k1 cd580m-a1
Shield tablet tk1 firmware
Shield tablet firmware
Shield tv firmware
Adsp firmware
Tegra x1 firmware
Jetson tk1 firmware
Jetson tx1 firmware
Tegra k1 firmware
Tegra bootrom rcm
Geforce gtx 745 firmware
Geforce gtx 750 firmware
Geforce gtx 750 ti firmware
Geforce gtx 840m firmware
Geforce gtx 845m firmware
Geforce gtx 850m firmware
Geforce gtx 860m firmware
Geforce gtx 950m firmware
Geforce gtx 960m firmware
Grid m30 firmware
Grid m40 firmware
Quadro k1200 firmware
Quadro k2200 firmware
Quadro k620 firmware
Quadro m1000m firmware
Quadro m1200m firmware
Jetson tx2
Jetson tx1
Vibrante linux
Shield experience


Copyright 2019, cxsecurity.com

 

Back to Top